/* @override http://www.greeneworks.org/css/layout.css */

/*_____________________________________________________________ COLORS 

*/
/*_____________________________________________________________ GENERAL */

html{
	height:100%;
	background: #bdc098 url('/images/photos.jpg') 960px 0 repeat-y;
}
body{
	min-height: 100%;
	width: 960px;
	background: #fff url('/images/bg.gif') -100px 0 no-repeat;
	background-attachment: fixed;
}
/*_____________________________________________________________ LAYOUT DIVs */
#site-header{
	height: 200px;
	margin: 0 10px;
	}
#logo, #logo a{ margin: 0; padding: 0; }
#logo a{
	display: block;
	position: absolute;
	width: 180px;
	height: 180px;
	text-indent: -999px;
	background: url('/images/logo.gif') 0 0 no-repeat;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	}
#slogan{
	margin: 0 0 0 188px;
	height: 182px;
	border-top: 5px solid #675d53;
	text-indent:-9999px;
	background: url('/images/greeneWorks.gif') 0 bottom no-repeat;
	}
#primary, #site-footer{
	margin-left:120px;
	margin-top: 50px;
	width: 54em;
	max-width: 700px;
	}
#site-footer{
	clear: both;
	border-top: 2px solid #675d53;
	padding: 1.5em 0 2.5em 0;
	}
#site-footer .part{
	float: left;
	width: 30%;
	border-right:  1px solid #bdc098;
	margin-right: 1%;	 
	}

/*_____________________________________________________________NAVIGATION STYLES */
#site-nav{
	font-size: 18px;  
	margin: 0 10px;
	background-color: #675d53;
	padding-left: 20px
	}
#site-nav ul, #site-nav ul ul { font-size:  1em; }
#site-nav li {
   list-style: none;
   float: left;
   }
#site-nav a:visited{
	}
#site-nav a:hover,
#site-nav a:focus, #site-nav .current a{
	color: #bdc098;
	border-bottom: 6px solid #bdc098;
	margin-bottom:-6px;
	}
#site-nav .current li a {
	color:#fff;
	border-bottom:0;
	margin-bottom:0;
	}
#site-nav li a {
	display: block;
	padding: 4px 40px 4px 11px;
	background-color: #675d53;
	color: #fff;
	text-decoration: none;
	font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue';
	font-weight: lighter;
	}
#site-nav li li {
	border-bottom: 1px solid #766D64;
	}
#site-nav li li a:hover {
	padding-left: 5px;
	border-left: 6px solid #bdc098;
	border-bottom: 0;
	margin-bottom: 0;
	}
#site-nav li ul {
	display: none; 
	width: 20em; /* Width to help Opera out */
	}
#site-nav li:hover ul, #site-nav li.hover ul {
		border-top: 1px solid #766D64;
   display: block;
   position: absolute;
	}
#site-nav li li, #site-nav li li {
   float: none;
   width: auto;
   }



/*_____________________________________________________________HELPER styles */
/* clearfix courtesy of Handcrafted CSS p 106-7 */
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html .clearfix {
	height:1%; /* IE6 */
} 
*:first-child+html .clearfix {
	min-height:1px; /* IE7 */
}
/*